<?xml version="1.0" encoding="ISO-8859-1"?>
<FRAMELIST>
  <Info>
    <Description>Test 1 of Other Summing Cases</Description>
  </Info>
  <Header>
    <Id>T-04001</Id>
    <Size>185</Size>
    <Entries>14</Entries>
  </Header>
  <Data>
    <Tr>0</Tr>
    <SJI>0</SJI>
    <NUV>0</NUV>
    <FUV>T-04001</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>10000</Tr>
    <SJI>0</SJI>
    <NUV>0</NUV>
    <FUV>T-04002</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>18400</Tr>
    <SJI>0</SJI>
    <NUV>0</NUV>
    <FUV>T-04005</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>28401</Tr>
    <SJI>0</SJI>
    <NUV>0</NUV>
    <FUV>T-04006</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>36802</Tr>
    <SJI>0</SJI>
    <NUV>0</NUV>
    <FUV>T-04003</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>46815</Tr>
    <SJI>0</SJI>
    <NUV>0</NUV>
    <FUV>T-04004</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>55228</Tr>
    <SJI>T-04017</SJI>
    <NUV>T-04007</NUV>
    <FUV>0</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>65241</Tr>
    <SJI>T-04018</SJI>
    <NUV>T-04008</NUV>
    <FUV>0</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>73654</Tr>
    <SJI>T-04013</SJI>
    <NUV>T-04011</NUV>
    <FUV>0</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>83667</Tr>
    <SJI>T-04014</SJI>
    <NUV>T-04012</NUV>
    <FUV>0</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>92080</Tr>
    <SJI>0</SJI>
    <NUV>T-04009</NUV>
    <FUV>0</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>102093</Tr>
    <SJI>0</SJI>
    <NUV>T-04010</NUV>
    <FUV>0</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>110506</Tr>
    <SJI>T-04015</SJI>
    <NUV>0</NUV>
    <FUV>0</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
  <Data>
    <Tr>120519</Tr>
    <SJI>T-04016</SJI>
    <NUV>0</NUV>
    <FUV>0</FUV>
    <SJI_AEC>0</SJI_AEC>
    <NUV_AEC>0</NUV_AEC>
    <FUV_AEC>0</FUV_AEC>
    <Flush>1</Flush>
    <InhibitSkip>0</InhibitSkip>
    <FW>31</FW>
    <Focus>-80</Focus>
    <PZTAOff>0</PZTAOff>
    <PZTBOff>0</PZTBOff>
    <PZTCOff>0</PZTCOff>
  </Data>
</FRAMELIST>
